---
title: XMLHttpRequest.mozSystem
slug: Web/API/XMLHttpRequest/mozSystem
tags:
  - AP
  - Non-standard
  - Property
  - Reference
  - Same Origin Policy
  - XHR
  - XMLHttpRequest
  - mozSystem
  - origin
---
<div>{{draft}}{{APIRef('XMLHttpRequest')}}</div>

<p><span class="seoSummary"><strong><code>mozSystem</code></strong> is a boolean. If true, the same origin policy is not enforced on the request.</span></p>
